## gpart 0.2.2

=== debian/changelog ===
gpart (1:0.2.2-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 05 May 2015 12:49:01 -0300

gpart (1:0.2.2-2) unstable; urgency=medium

  * Upload to unstable. Welcome Jessie Stable!

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 28 Apr 2015 18:25:43 -0300

gpart (1:0.2.2-1) experimental; urgency=medium

  * New upstream release. (Closes: #397632, #636814)
  * Package version: I was mistaken in my last upload. The version should have
      been 0.2.1, not 2.1. So, I will use the epoch 1: from now.
  * debian/copyright: updated the upstream copyright years.
  * debian/patches/: removed. The upstream fixed the source code. Thanks to
      Baruch Even.
  * debian/README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 12 Mar 2015 14:04:38 -0300

gpart (2.1-1) experimental; urgency=medium

  * New upstream release.
  * Using dh-autoreconf.
  * debian/copyright:
      - Added Baruch Even to upstream copyright.
      - Fixed the copyright and license for src/gm_bsddl.h file.
      - Renamed (by upstream) the file src/gm_rfs.h to src/gm_reiserfs.h.
  * debian/patches/:
      - fix-manpage: added to fix some hyphens used as minus sign in new
        manpage.
      - Removed patches (the upstream fixed the source code - thanks!):
          ~ 01-conglomeration
          ~ 02-ntfs-winxp
          ~ 03-open-mode
          ~ 04-imagefile
          ~ 05-add-hardening
      -  Renamed patch:
          ~ 06-fix-manpage: renamed to fix-manpage and updated.
  * debian/README.Debian: added to show the changes made by upstream to
      create GPart v2.
  * debian/rules: changed from DEB_CFLAGS_MAINT_APPEND and
      DEB_LDFLAGS_MAINT_APPEND variables to DEB_BUILD_MAINT_OPTIONS,
      to improve the GCC hardening. This version allow this variable
      instead the last used.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 11 Mar 2015 16:46:50 -0300

gpart (0.1h-12) experimental; urgency=medium

  * New co-maintainer.
  * Updated the upstream homepage. (Closes: #630336)
  * Migrations:
      - DebSrc to 3.0 version.
      - DH level to 9.
  * debian/control:
      - Added the 'forensics' word to long description.
      - Bumped Standards-Version to 3.9.6.
      - Updated the Vcs-* fields.
  * debian/copyright:
      - Updated all copyright files, authors and dates.
      - Updated the file header.
      - Updated the GPL-2 license text.
  * debian/gpart.docs: renamed to docs.
  * debian/patches/:
      - Added the 'Last-Update' field to 02-ntfs-winxp, 03-open-mode and
        04-imagefile patches.
      - Added 05-add-hardening to implement the GCC hardening.
      - Added 06-fix-manpage to fix some hyphens used as minus sign.
      - Removed all .patch extensions.
      - Tried to discover/describe each action, creating headers for all
        authors and dates. However, is very hard say that the result is
        100% reliable.
  * debian/rules:
      - Full updated.
      - Added DEB_CFLAGS_MAINT_APPEND and DEB_LDFLAGS_MAINT_APPEND to fix
        issues shown by blhc command.
  * debian/source.lintian-overrides: removed because produces an
      undesirable action.
  * debian/watch: added.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 01 Mar 2015 11:45:34 -0300

gpart (0.1h-11) unstable; urgency=low

  * Minimizing rules file.
  * Adding forgotton seperator in build target of rules.
  * Setting uploaders to Christophe.

 -- Daniel Baumann <daniel@debian.org>  Wed, 29 Jul 2009 21:14:51 +0200

gpart (0.1h-10) unstable; urgency=low

  * Updating package to standards version 3.8.2.
  * Adding lintian overrides.

 -- Daniel Baumann <daniel@debian.org>  Thu, 09 Jul 2009 11:56:58 +0200

gpart (0.1h-9) unstable; urgency=low

  * Adding patch from Josef Spillner <2005@kuarepoti-dju.net> to add
    support for image files.

 -- Daniel Baumann <daniel@debian.org>  Sat, 30 May 2009 20:17:59 +0200

gpart (0.1h-8) unstable; urgency=low

  * Prefixing debhelper files with package name.
  * Using correct rfc-2822 date formats in changelog.
  * Upgrading package to standards 3.8.1.
  * Updating year in copyright.
  * Tidy rules file.
  * Using quilt rather than dpatch.

 -- Daniel Baumann <daniel@debian.org>  Thu, 28 May 2009 21:21:14 +0200

gpart (0.1h-7) unstable; urgency=low

  [ Daniel Baumann ]
  * Replacing obsolete dh_clean -k with dh_prep.

  [ Christophe Monniez ]
  * Adding patch from James Westby to fix a call to open without
    specifying a mode (Closes: #506816).

  [ Daniel Baumann ]
  * Actually adding the file 03-open-mode.dpatch.

 -- Daniel Baumann <daniel@debian.org>  Tue, 25 Nov 2008 08:35:00 +0100

gpart (0.1h-6) unstable; urgency=low

  * Using patch-stamp rather than patch in rules file.
  * Adding patch from Trace Green <debian.y.h.xu@gmail.com> to add support for
    NTFS of Windows XP (Closes: #474321).

 -- Daniel Baumann <daniel@debian.org>  Thu, 06 Nov 2008 16:23:00 +0100

gpart (0.1h-5) unstable; urgency=low

  * New maintainer (Closes: #487731).
  * Removing useless whitespaces at EOL and EOF in all debian files.
  * Reverting debian changes to upstream, using dpatch to modify upstream.
  * Upgrading package to debhelper 7.
  * Upgrading package to standards 3.8.0.
  * Adding homepage field in control file.
  * Adding vcs fields in control file.
  * Sorting fields in control file.
  * Adding ${misc:Depends} to depends.
  * Rewrapping package long-description in control file.
  * Rewriting copyright file in machine-interpretable format.
  * Removing not usefull README.Debian.
  * Removing not usefull TODO.Debian.
  * Updating author email address in copyright file.
  * Removing not usefull LSM file from docs debhelper file.
  * Removing patch left-over in debian directory.
  * Rewriting rules file from scratch.
  * Removing unused dirs debhelper file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 19 Sep 2008 08:39:00 +0200


