## gpart 0.3

=== debian/changelog ===
gpart (1:0.3-6) unstable; urgency=medium

  [ Aleksey Kravchenko ]
  * Import upstream patches to fix division by zero (Closes: #848881).
  * Bump std-version to 4.3.0.
  * Add upstream metadata.

  [ Joao Eriberto Mota Filho ]
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to
        'debhelper-compat' in Build-Depends field.
  * debian/copyright:
      - Added rights for Aleksey Kravchenko.
      - Updated packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 14 Jan 2019 16:54:39 -0200

gpart (1:0.3-5) unstable; urgency=medium

  * debian/tests/control: added needs-root as restriction.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 14 Oct 2018 01:18:08 -0300

gpart (1:0.3-4) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * Migrated DH level to 11.
  * debian/control:
      - Added fdisk and util-linux in Suggests file. Thanks to Andreas
        Henriksson. (Closes: #872132)
      - Bumped Standards-Version to 4.2.1.
      - Removed no longer needed build dependency dh-autoreconf.
  * debian/copyright:
      - Added rights for Raphaël Hertzog.
      - Updated packaging copyright years.
      - Using a secure copyright format in URI.
  * debian/rules: removed '--with autoreconf' because it is default since DH 10.
  * debian/tests/control: created to perform a trivial test.

  [ Raphaël Hertzog ]
  * debian/control:
      - Changed Vcs-* URLs to salsa.debian.org.
      - Updated team maintainer address to Debian Security Tools
        <team+pkg-security@tracker.debian.org>.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 10 Sep 2018 21:52:16 -0300

gpart (1:0.3-3) unstable; urgency=medium

  * debian/control: fixed the Vcs-* fields.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 19 Mar 2016 10:59:14 -0300

gpart (1:0.3-2) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 3.9.7.
      - Fixed a typo in long description.
      - Updated the Vcs-* fields to use https instead of http and git.
  * debian/copyright: updated the packaging copyright years.
  * debian/watch:
      - Bumped to version 4.
      - Removed the extra sources to avoid conflicts with uscan.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 28 Feb 2016 16:06:09 -0300

gpart (1:0.3-1) unstable; urgency=medium

  * New upstream release. (Closes: #705076)
  * debian/control: updated the long description.
  * debian/copyright:
      - Added rights for Martin Wilck.
      - Added the Upstream-Contact field to header.
  * debian/docs: removed. Now, the upstream is
      installing the README.md file.
  * README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 24 Nov 2015 21:17:55 -0200
