=== debian/tests/control ===
Test-Command: gpart -L
Restrictions: needs-root
