=== debian/watch ===
version=4
https://github.com/baruch/gpart/releases .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
